html, body {margin: 0; padding: 0;}

table { border-collapse: collapse; border-spacing: 0;}

td { padding: 0;}

.main{
    font-size: 12px;
	font-family: Arial;
	width: 1280px;
	background: #72abe7 url(/images/pekari/img/bgd.jpg) no-repeat left bottom;
}
.main2 {
	width: 1280px; 
	padding: 58px 0 116px 128px;
           }

.main_table {
    width:1024px;
    min-height: 1661px;
	float: left;
	background: #ffffff;
   	}

img {border:0;}

/*Верх*/

#top {width: 1024px; height: 186px; background: #ffffff; margin: 0;}
#top1 {clear: both; width: 1024px; height: 62px; background: url(/images/pekari/img/top_bot.jpg) repeat-x left bottom;}
#logo {float: left; display: inline; width: 375px; height: 51px; background: url(/images/pekari/img/logo.png) no-repeat; margin: 14px 0 0 45px;}
#korz { float: right; display: inline; width: 327px; height: 163px; background: url(/images/pekari/img/korz2.png) no-repeat; margin: -36px 29px 0 0; position: relative;}
#logo1 {float: left; display: inline; width: 397px; height: 20px; background: url(/images/pekari/img/logo1.png) no-repeat; margin: 19px 0 0 45px;}
#tel {float: left; width: 475px; height: 28px; background: url(/images/pekari/img/tel.png) no-repeat; margin: 20px 0 0 28px;}

#icq {
color:#824218;
float: left;
font-size: 11px;
height: 11px;
width: 270px;
margin: 6px 0 0 41px;
}

#icq a:link, #icq a:visited {text-decoration: underline;}
#icq a:hover, #icq a:active {text-decoration: none;}

#icq1, #icq2, #icq3 {
color:#824218;
font-size: 11px;
}

#srch {
float: left;
display: inline;
width: 154px;
height: 18px;
margin-left: 31px;
}

#home {
background:url("/images/pekari/img/home_btn.gif") no-repeat;
display: inline;
float: left;
height: 11px;
width: 11px;
margin-left: 31px;
margin-top:10px;
}

#map {
background:url("/images/pekari/img/map_btn.gif") no-repeat;
display:inline;
float: left;
height:13px;
width:13px;
margin-left: 6px;
margin-top: 9px;
}

.search_input {
display: inline;
/*border-color: #c48f32;
border-width: 1px;*/
border: 0;
float: left;
font-size: 11px;
height: 20px;
width: 98px;
padding: 2px 0 0 10px;
font-weight: bold;
}

#pole {
background: url("/images/pekari/img/pole.png") no-repeat;
display: inline;
float: left;
width: 98px;
height: 20px;
margin-left: 4px;
margin-top: 6px;
}

#search_but {
background: url("/images/pekari/img/srch_but.jpg") no-repeat;
border: 0;
float: left;
display: inline;
height: 15px;
width: 15px;
cursor: pointer;
margin-left: 1px;
margin-top: 8px;
padding: 0;
}

/*Верхнее меню*/

#tab {clear: both; width: 950px; margin-left: 40px;}
#top_menu {height: 20px; float: left; border: 0; text-align: left;}
#top_menu td {white-space: nowrap; text-align: center; border: 0; height: 20px;}

#top_menu a:link, #top_menu a:visited {color: #8f520e; font-size: 24px; text-decoration: none; font-family: Arial;}
#top_menu a:hover, #top_menu a:active {color: #8f520e; font-size: 24px; text-decoration: underline; font-family: Arial;}

/*Центр*/

#center_top {background: url("/images/pekari/img/cnt_top.jpg") no-repeat left top; margin-left: 27px; width: 969px; height: 14px;}
#center {background: url("/images/pekari/img/cnt.jpg") repeat-y left top; min-height: 1064px; margin-left: 27px; width: 969px;}
#center_bot {background: url("/images/pekari/img/cnt_bot.jpg") no-repeat left top; width: 969px; height: 14px; margin:0; padding:0; margin-left: 27px;}

#pek_top {float: left; display: inline; width: 599px; height: 51px; margin: 22px 0 0 22px; font-family: Arial; font-size: 24px; color: #fff; background: url("/images/pekari/img/pek_top.jpg") no-repeat left top;}
#pek_top_text {padding: 12px 0 0 158px;}
#pek_cnt {float: left; display: inline; background: url("/images/pekari/img/pek_cnt.jpg") repeat-y left top; min-height: 282px; margin-left: 22px; width: 599px;}
#pek_cnt p {padding: 12px 0 0 10px;}
#pek_bot {float: left; display: inline; width: 599px; height: 6px; margin-left: 22px; background: url("/images/pekari/img/pek_bot.jpg") no-repeat left top;}

#kons_top {float: left; display: inline; width: 291px; height: 51px; margin-top: 22px; font-family: Arial; font-size: 24px; color: #fff; background: url("/images/pekari/img/kons_top.jpg") no-repeat left top;}
#kons_top_text {padding: 12px 0 0 63px;}
#kons_cnt {float: left; display: inline; background: url("/images/pekari/img/kons_cnt.jpg") repeat-y left top; min-height: 282px; margin-left: 0px; width: 291px;}
#kons_cnt p {padding: 0 0 0 30px;}
#kons_bot {float: left; display: inline; width: 291px; height: 5px; margin-left: 0; background: url("/images/pekari/img/kons_bot.jpg") no-repeat left top;}

/*Минипекарни*/

#pek_cnt a:link, #pek_cnt a:visited {color: #000000; text-decoration: underline; font-family: Arial;}
#pek_cnt a:hover, #pek_cnt a:active {color: #000000; text-decoration: none; font-family: Arial;}

#top_left {float: left; display: inline; width: 599px;}
#top_right {float: right; display: inline; width: 291px; margin-right: 34px;}

/*Консультации*/

#kons_cnt a:link, #kons_cnt a:visited {color: #000000; text-decoration: underline; font-family: Arial;}
#kons_cnt a:hover, #kons_cnt a:active {color: #000000; text-decoration: none; font-family: Arial;}

/*Витрина оборудования*/

#vitr_top {float: left; display: inline; width: 913px; height: 43px; margin-top: 14px; margin-left: 22px;  font-family: Arial; font-size: 30px; color: #fff; background: url("/images/pekari/img/vitr_top.jpg") no-repeat left top;}
#vitr_top_text {padding: 5px 0 0 29px;}
#vitr_cnt {float: left; display: inline; background: url("/images/pekari/img/vitr_cnt.jpg") repeat-y left top; min-height: 191px; margin-left: 22px; width: 913px;}
#vitr_cnt p {padding: 12px 0 0 10px;}
#vitr_bot {float: left; display: inline; width: 913px; height: 9px; margin-left: 22px; background: url("/images/pekari/img/vitr_bot.jpg") no-repeat left top;}

/* Showcase */

.vitr_block {width: 31%; _width:31%;float:left;text-align: center; margin: 5px 0 0 18px; margin-top: 16px; *margin-left: 10px;}

div.vitrina{
	font-size: 0;
	height: 1px;
	background: url(/images/konditer/back_dot_h.gif) top repeat-x;
	width: 99%;
}
ul.vitrina{
	margin: 10pt 6pt 4pt 0;
    _margin: 10pt 6pt 7pt 0;
	padding: 0;
	list-style: none;
	clear: left;
	float: left;
	width: 100%;
}
ul.vitrina li{
	margin: 0 0 4pt 0;
	float: left;
	text-align: center;
	width: 48%;
       *width: 48%;
}
ul.vitrina li img{
	margin: 0;
	border: 1px solid #D27D00;
}
ul.vitrina li b, ul.categ2 li strong{
	display: block;
	padding: 0;
	height: 30px;
}
ul.vitrina li a:link, ul.vitrina li a:visited{
	text-decoration: underline;
	color: #824218;
}
ul.vitrina li a:hover, ul.vitrina li a:active{
	text-decoration: none;
	color: #824218;
}
.vitr_p {
      margin: 0 0 6pt 0;
       padding: 0 10px 0 0;
       font-weight: bold;
}

/*Каталог*/

#cat_left {float: left; display: inline; width: 312px;}
#cat_center {float: left; display: inline; width: 290px; margin-left: 22px;}
#cat_right {float: right; display: inline; width: 290px; margin-right: 34px;}

#cat_top {float: left; display: inline; width: 290px; height: 57px; margin-top: 12px; margin-left: 22px; font-family: Arial; font-size: 30px; color: #fff; background: url("/images/pekari/img/cat_top.jpg") no-repeat left top;}
#cat_top_text {padding: 10px 0 0 91px;}
#cat_cnt {float: left; display: inline; background: url("/images/pekari/img/cat_cnt.jpg") repeat-y left top; min-height: 330px; margin-left: 22px; width: 290px;}
#cat_cnt p {padding: 6px 0 0 24px;}
#cat_cnt ul {margin-top: 5px;}
#cat_cnt ul li {font-size: 22px; list-style-image: url("/images/pekari/img/spisok.png"); line-height: 40px;}
#cat_bot {float: left; display: inline; width: 290px; height: 9px; margin-left: 22px; background: url("/images/pekari/img/cat_bot.jpg") no-repeat left top;}

#cat_cnt a:link, #cat_cnt a:visited {color: #000000; text-decoration: underline; font-family: Arial;}
#cat_cnt a:hover, #cat_cnt a:active {color: #000000; text-decoration: none; font-family: Arial;}

/*Это интересно*/

#int_top {float: right; display: inline; width: 290px; height: 57px; margin-top: 12px; margin-left: 22px; font-family: Arial; font-size: 30px; color: #fff; background: url("/images/pekari/img/cat_top.jpg") no-repeat left top;}
#int_top_text {padding: 10px 0 0 45px;}
#int_cnt {float: right; display: inline; background: url("/images/pekari/img/cat_cnt.jpg") repeat-y left top; min-height: 330px; margin-left: 22px; width: 290px;}
#int_cnt p {padding: 6px 0 0 24px;}
#int_cnt ul {margin-top: 5px;}
#int_cnt ul li {font-size: 22px; list-style-image: url("/images/pekari/img/spisok.png"); line-height: 40px;}
#int_bot {float: right; display: inline; width: 290px; height: 9px; margin-left: 22px; background: url("/images/pekari/img/cat_bot.jpg") no-repeat left top;}

#int_cnt a:link, #int_cnt a:visited {color: #000000; text-decoration: underline; font-family: Arial;}
#int_cnt a:hover, #int_cnt a:active {color: #000000; text-decoration: none; font-family: Arial;}

/*Услуги*/

#usl_top {float: right; display: inline; width: 290px; height: 57px; margin-top: 12px; margin-left: 22px; font-family: Arial; font-size: 30px; color: #fff; background: url("/images/pekari/img/cat_top.jpg") no-repeat left top;}
#usl_top_text {padding: 10px 0 0 100px;}
#usl_cnt {float: right; display: inline; background: url("/images/pekari/img/cat_cnt.jpg") repeat-y left top; min-height: 330px; margin-left: 22px; width: 290px;}
#usl_cnt p {padding: 6px 0 0 24px;}
#usl_cnt ul {margin-top: 5px;}
#usl_cnt ul li {font-size: 22px; list-style-image: url("/images/pekari/img/spisok.png"); line-height: 40px;}
#usl_bot {float: right; display: inline; width: 290px; height: 9px; margin-left: 22px; background: url("/images/pekari/img/cat_bot.jpg") no-repeat left top;}

#usl_cnt a:link, #usl_cnt a:visited {color: #000000; text-decoration: underline; font-family: Arial;}
#usl_cnt a:hover, #usl_cnt a:active {color: #000000; text-decoration: none; font-family: Arial;}

/*Новости компании*/

#left_bot {float: left; display: inline; width: 281px; margin-left: 42px; line-height: 22px;}
#left_bot p {padding: 0 0 0 14px;}

#left_bot H1 {font-size: 24px; color: #ae7233; font-family: Arial; margin-left: 49px; font-weight: normal;}

.int_date { color: #ae7233; font-size: 19px;}
.int_title { color: #000000; font-size: 18px; margin-left: 11px;}

#left_bot a:link, #left_bot a:visited {color: #000000; text-decoration: underline ; font-family: Arial;}
#left_bot a:hover, #left_bot a:active {color: #000000; text-decoration: none; font-family: Arial;}

/*О проекте*/

#right_bot {float: right; display: inline; width: 651px; margin: 0 29px 38px 21px; line-height: 28px;}
#right_bot h1 {margin-left: 268px; font-size: 22px; color: #ae7233; font-family: Arial; font-weight: normal;}
#right_bot p {font-family: Arial; font-size: 14px; text-shadow: 2px 2px 2px #c7c7c7; padding: 0 10px 0 20px;}

/*Нижнее меню*/
#bottom {clear: both; width: 1024px; height: 64px; background: url("/images/pekari/img/bot_line.jpg") top left repeat-x; padding: 0; margin: 0; overflow: hidden;}

#copyright {clear: both; float: right; display: inline; margin: 12px 11px 0 0; color: #494848; font-size: 14px;}

#menu_bot {float: right; border: 0; text-align: right;  padding: 6px 11px 0 0;}
#menu_bot td {white-space: nowrap; text-align: center; border: 0; background: url("/images/pekari/img/bot_menu.jpg") no-repeat left 2px; height: 15px;}
td#first_item_b {background: none;}

#menu_bot a:link, #menu_bot a:visited {color: #ae7233; font-size: 17px; text-decoration: none; font-family: Arial;}
#menu_bot a:hover, #menu_bot a:active {color: #ae7233; font-size: 17px; text-decoration: underline; font-family: Arial;}